name: Accardion
form: $/tps/airport/models/accardion/fields.yaml
modelClass: tps\Airport\Models\Accardion
defaultRedirect: tps/airport/accardion
create:
    redirect: 'tps/airport/accardion/update/:id'
    redirectClose: tps/airport/accardion
update:
    redirect: tps/airport/accardion
    redirectClose: tps/airport/accardion
